{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.4",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Softcore FPS : Insane maj quest",
  "author": "",
  "files": [
    {
      "projectID": 344787,
      "fileID": 3320406,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3435305,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3188120,
      "required": true
    },
    {
      "projectID": 447835,
      "fileID": 3456239,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 3380276,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3419412,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3182364,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3448807,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3454173,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 3293637,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3386883,
      "required": true
    },
    {
      "projectID": 235670,
      "fileID": 3172784,
      "required": true
    },
    {
      "projectID": 381605,
      "fileID": 3035686,
      "required": true
    },
    {
      "projectID": 323126,
      "fileID": 3238298,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 3281234,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 3365302,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 3418627,
      "required": true
    },
    {
      "projectID": 359343,
      "fileID": 3110528,
      "required": true
    },
    {
      "projectID": 506948,
      "fileID": 3407309,
      "required": true
    },
    {
      "projectID": 332609,
      "fileID": 3390855,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3456644,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3206397,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3206392,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3460043,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3206395,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3206396,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3407019,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3361748,
      "required": true
    },
    {
      "projectID": 332640,
      "fileID": 3312449,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3440017,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3419933,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3437009,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3459739,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3409570,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3404330,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3411543,
      "required": true
    },
    {
      "projectID": 395078,
      "fileID": 3421482,
      "required": true
    },
    {
      "projectID": 417365,
      "fileID": 3367220,
      "required": true
    },
    {
      "projectID": 395653,
      "fileID": 3460032,
      "required": true
    },
    {
      "projectID": 448013,
      "fileID": 3238308,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3285196,
      "required": true
    },
    {
      "projectID": 367254,
      "fileID": 3431663,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 3289488,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3380271,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3038811,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3460299,
      "required": true
    },
    {
      "projectID": 351113,
      "fileID": 3419064,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3273858,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 3376782,
      "required": true
    },
    {
      "projectID": 416306,
      "fileID": 3166929,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3202331,
      "required": true
    },
    {
      "projectID": 318833,
      "fileID": 3460181,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3456953,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 3189215,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3460688,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3330406,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 3260763,
      "required": true
    },
    {
      "projectID": 260925,
      "fileID": 3412184,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 3292062,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 3350619,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3378577,
      "required": true
    },
    {
      "projectID": 305501,
      "fileID": 3228882,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3394265,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 3182349,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3442690,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3402861,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3439180,
      "required": true
    },
    {
      "projectID": 501590,
      "fileID": 3384938,
      "required": true
    },
    {
      "projectID": 274338,
      "fileID": 3350860,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 3452229,
      "required": true
    },
    {
      "projectID": 504384,
      "fileID": 3423164,
      "required": true
    },
    {
      "projectID": 253735,
      "fileID": 3434458,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3434370,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 3394922,
      "required": true
    },
    {
      "projectID": 236484,
      "fileID": 3295196,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 3460179,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3360152,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3458486,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3448837,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3232225,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3329216,
      "required": true
    },
    {
      "projectID": 223703,
      "fileID": 3235988,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3393160,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3395800,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3451418,
      "required": true
    },
    {
      "projectID": 320098,
      "fileID": 3157460,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3449429,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3438494,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3405717,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3443597,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 3055679,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3413422,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3459118,
      "required": true
    },
    {
      "projectID": 430988,
      "fileID": 3214651,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3340793,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3446889,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 3276350,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 3273512,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 3198370,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3283227,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3190867,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3348676,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 3424922,
      "required": true
    },
    {
      "projectID": 353051,
      "fileID": 3273863,
      "required": true
    },
    {
      "projectID": 294574,
      "fileID": 3369690,
      "required": true
    },
    {
      "projectID": 360303,
      "fileID": 3352916,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3190372,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 3443983,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3402515,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3234842,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3348509,
      "required": true
    },
    {
      "projectID": 318551,
      "fileID": 3084325,
      "required": true
    },
    {
      "projectID": 348076,
      "fileID": 3239927,
      "required": true
    },
    {
      "projectID": 253947,
      "fileID": 3257252,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 3420421,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3349690,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3456069,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 3231567,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 3460157,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3393971,
      "required": true
    },
    {
      "projectID": 428877,
      "fileID": 3450288,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3439200,
      "required": true
    }
  ],
  "overrides": "overrides"
}